diff --git xmloff/inc/xmloff/xmltoken.hxx xmloff/inc/xmloff/xmltoken.hxx
index 0010b61..a1ac269 100644
--- xmloff/inc/xmloff/xmltoken.hxx
+++ xmloff/inc/xmloff/xmltoken.hxx
@@ -516,6 +516,7 @@ namespace xmloff { namespace token {
         XML_DATA_LABEL_SYMBOL,
         XML_DATA_LABEL_TEXT,
         XML_DATA_PILOT_FIELD,
+        XML_DATA_PILOT_GRAND_TOTAL,
         XML_DATA_PILOT_LEVEL,
         XML_DATA_PILOT_MEMBER,
         XML_DATA_PILOT_MEMBERS,
diff --git xmloff/source/core/xmltoken.cxx xmloff/source/core/xmltoken.cxx
index 70319b4..e1357c3 100644
--- xmloff/source/core/xmltoken.cxx
+++ xmloff/source/core/xmltoken.cxx
@@ -524,6 +524,7 @@ namespace xmloff { namespace token {
         TOKEN( "data-label-symbol",               XML_DATA_LABEL_SYMBOL ),
         TOKEN( "data-label-text",                 XML_DATA_LABEL_TEXT ),
         TOKEN( "data-pilot-field",                XML_DATA_PILOT_FIELD ),
+        TOKEN( "data-pilot-grand-total",          XML_DATA_PILOT_GRAND_TOTAL ),
         TOKEN( "data-pilot-level",                XML_DATA_PILOT_LEVEL ),
         TOKEN( "data-pilot-member",               XML_DATA_PILOT_MEMBER ),
         TOKEN( "data-pilot-members",              XML_DATA_PILOT_MEMBERS ),
